Bug 504241 - F11 X: Shift-PgUp/Down causes cursor to zoom off screen diagonally
F11 X: Shift-PgUp/Down causes cursor to zoom off screen diagonally
Status: CLOSED DUPLICATE of bug 502410
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
11
All Linux
low Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 18:48 EDT by Gerry Reno
Modified: 2009-11-13 12:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-13 12:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Reno 2009-06-04 18:48:18 EDT
Description of problem:
While using the Shift-PgUp/Down to navigate back through a terminal session the cursor zooms of the screen diagonally to the upper right corner and will not come out of there.  You can pull it back but it immediately goes right back into the corner.  Must restart X to recover.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.6.1.901-1.fc11.x86_64

How reproducible:
intermittent.  happened several times this week.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-06-09 13:06:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matěj Cepl 2009-09-15 18:46:35 EDT
(In reply to comment #0)
> While using the Shift-PgUp/Down to navigate back through a terminal session
> the cursor zooms of the screen diagonally to the upper right corner and will
> not come out of there.  You can pull it back but it immediately goes right back
> into the corner.  Must restart X to recover.

Sorry, I am not sure, I understand ... are you talking about the text cursor in gnome-terminal? What do you mean than you could "pull it back"?

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2009-11-05 13:30:40 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 4 Gerry Reno 2009-11-06 11:44:03 EST
This problem still occurs in F12beta and is probably related to this bug:  https://bugzilla.redhat.com/show_bug.cgi?id=502410
Comment 5 Chris Campbell 2009-11-13 12:45:47 EST

*** This bug has been marked as a duplicate of bug 502410 ***

Note You need to log in before you can comment on or make changes to this bug.